/* 80 */

.id--9 .products-related-block {
  margin-top: 40px;
}

.cart-table tr .p-name a.show-related {
  display: none;
}

.id--9 .content-inner .products-related-block h2,
.id--9 .content-inner .products-alternative-block h2 {
  margin-bottom: 0;
  margin-top: 0;
  margin-bottom: 25px;
  z-index: 2;
  position: relative;
  text-align: center;
}

@media (max-width: 766px) {
  .id--9 .content-inner .products-related-block h2,
  .id--9 .content-inner .products-alternative-block h2 {
    margin-bottom: 20px;
  }

  .id--9 .swiper-pagination-bullet {
    width: 20px;
    height: 30px;
  }

  .id--9 .swiper-pagination-bullet:after {
    width: 12px;
    height: 12px;
  }

  .id--9 .swiper-pagination {
    margin-top: -15px;
  }
  .id--9 .products-related-block {
    margin-top: 30px;
    /* margin-left: -5px;
    margin-right: -5px; */
    margin-bottom: 0;
  }
}

.id--9 .products-block.products > div {
  padding: 0;
}

.id--9 .content-inner .products-related-block .product-btn .price {
  display: none;
}

.id--9 .content-inner .products-block > div:nth-child(n + 5) {
  /* display: none; */
}

@media (min-width: 480px) {
  .id--9 .content-inner .products-block > div {
    /* width: 50%; */
  }
}

@media (min-width: 1200px) {
  .id--9 .content-inner .products-block > div {
    /* -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%; */
  }
}

/* 113 */

.news-item-detail .products-block.products .p .name {
  text-decoration: none;
  text-transform: capitalize;
}

.news-item-detail .products-block .product-btn a.btn {
  text-decoration: none;
}
/* .news-item-detail .product .flags-extra .price-standard {
  display: none;
} */
.news-item-detail .product .flags-extra .price-save {
  font-size: 18px;
}

.news-item-detail .product .flags-extra .price-standard {
  display: none;
}
/*
.news-item-detail .product .p-tools {
  display: none;
}

.news-item-detail .product .price-additional {
  display: none;
} */

@media (min-width: 768px) {
  .news-item-detail .flags-extra {
    top: -20px;
  }
}

/* Prepitné */

/* darek */

.type-detail .p-gift-group {
  pointer-events: none;
}

/* .id--9 .free-gift{
	pointer-events: none;
} */

#cat-54174,
.menu-item-54174 {
  display: none !important;
}

/* Prepitné */
body.mobile.ordering-process table.tip-block {
  width: 100%;
}
body.ordering-process table.tip-block {
  width: 50%;
  margin-bottom: 0px;
  margin-top: 20px;
  order: 4;
}
body.ordering-process table.tip-block .tip-text-block {
  display: table-cell;
  vertical-align: top;
}
body.ordering-process table.tip-block .tip-title {
  padding-top: 0;
  padding-bottom: 0;
}

body.ordering-process table.tip-block .tip-title small {
  font-size: 100%;
}

body.ordering-process table.tip-block .tip-title h4 {
  font-size: 26px;
  margin-bottom: 10px;
  text-transform: none;
  font-weight: 700;
  /* font-family: "Source Sans 3", sans-serif !important; */
}
body.ordering-process table.tip-block form select {
  cursor: pointer;
  border-radius: 5px;
}

body.ordering-process table.tip-block img {
  max-width: 70px;
  margin-right: 5px;
  cursor: pointer;
  transition: transform 250ms ease-out;
  object-fit: contain;
}

body.ordering-process table.tip-block img:hover {
  transform: scale(1.05);
}

.in-prepitne.type-detail .detail-price-btn,
.in-prepitne.type-detail .detail-availability-block {
  display: none !important;
}

@media (min-width: 768px) {
  .cart-table tr > td {
    padding: 15px 10px;
  }
}

@media (max-width: 767px) {
  body.ordering-process table.tip-block img {
    margin-right: 0;
  }
  .cart-table tr {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  body.ordering-process table.tip-block img {
    max-width: 50px;
  }
}
@media (max-width: 480px) {
  body.ordering-process table.tip-block img:last-child {
    max-width: 70px !important;
  }
}

.in-prepitne.type-detail .detail-price-btn,
.in-prepitne.type-detail .detail-availability-block {
  display: none !important;
}

@media (min-width: 768px) {
  .cart-table tr > td {
    padding: 15px 10px;
  }
}

.quantity .increase span,
.quantity .decrease span {
  display: none;
}

@media (max-width: 767px) {
  body.ordering-process table.tip-block img {
    margin-right: 0;
  }
  .cart-table tr {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  body.ordering-process table.tip-block img {
    max-width: 50px;
  }
}
@media (max-width: 480px) {
  body.ordering-process table.tip-block img:last-child {
    max-width: 70px !important;
  }
}

body.ordering-process table.tip-block img {
  margin-right: 5px;
  margin-bottom: 10px;
  border: 1px solid black;
  border-radius: 15px;
  padding: 3px;
  max-width: 180px;
  max-height: 85px;
  min-height: 85px;
  width: 80px;
}

body.ordering-process table.tip-block .tip-title h4 {
  margin-bottom: 15px;
  font-size: 22px;
}

@media (max-width: 767px) {
  body.mobile.ordering-process table.tip-block {
    text-align: center;
  }
  body.ordering-process table.tip-block .tip-title h4 {
    font-size: 18px;
  }
  body.ordering-process table.tip-block img:last-child,
  body.ordering-process table.tip-block img {
    max-width: 130px !important;
    max-height: 65px;
  }
}

.tip-item {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.tip-check {
  position: absolute;
  top: -8px;
  right: 3px;
  background: #386fd0;
  color: #fff;
  font-weight: bold;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  display: none;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.tip-check:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 14px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transform: rotate(39deg);
  left: 7px;
  top: 2px;
}

.tip-item.active .tip-check {
  display: flex;
}

body.ordering-process table.tip-block img {
  background-color: white;
}

body.ordering-process table.tip-block {
  background: #f5f6f8;
  padding: 10px 20px;
  display: block;
  border-radius: 25px;
}

body.ordering-process table.tip-block {
  width: 100%;
}

#cat-5869,
.navigation-in ul li.menu-item-5869,
.in-prepitne.type-detail .detail-price-btn,
.in-prepitne.type-detail .detail-availability-block {
  display: none !important;
}
